@media (max-width:1199px) {
.main-logo {
	padding: 87px 0 0 56px;
}
.banner {
	background-position: 0% 30%;
}
.logo-sec-txt {
	padding-left: 345px;
}
.bnr-cont {
	padding: 0px 70px 0 70px;
}
.abt-img-cont {
	width: 390px;
}
.abt-chose-cont {
	background-position: -10% 50%;
}
}
@media (max-width:991px) {
.bnr-cont {
	padding: 0px 20px 0 20px;
}
.logo-sec-txt {
	padding-left: 300px;
}
.banner h1, .banner h2 {
	font-size: 39px;
}
.flex-title {
	font-size: 24px !important;
}
.flex-container {
	height: 300px !important;
}
.resp-mrg {
	margin-top: 30px;
}
.inner-bnr h1 {
	font-size: 40px;
}
.abt-img-cont {
	width: 100%;
	height: auto;
	padding: 10px;
	margin: 0;
}
.abt-img-cont img {
	width: 100%;
	margin: 0;
}
.inr-middle h2 {
	margin-top: 35px;
}
.vison-cont {
	padding-bottom: 0;
}
.abt-chos-raw-gap {
	margin-top: 50px;
}
.abt-chos-txt {
	background: #000c;
	padding: 50px;
}
.prd-cont {
	margin-bottom: 30px;
}
.main-prd-row {
	margin-top: 0;
}
.prd-cont-series
{
	margin-bottom:30px;
}
}
@media (max-width:767px) {
	.main-header .brand {
    
    padding-left: 15px;
	}
.bnr-cont {
	padding: 15px 15px 0 15px;
}
.logo-sec-txt {
	padding-left: 0;
	text-align: center;
}
.banner h1, .banner h2 {
	margin: 0;
	font-size: 36px;
	letter-spacing: 4px;
}
.flex-container {
	height: 1000px !important;
}
.flex-about {
	opacity: 0;
	color: #f1f1f1;
	position: relative;
	width: 70% !important;
	padding: 3px;
	top: 15% !important;
	border: 5px solid #fff !important;
	line-height: 1.3;
	margin: auto;
}
.flex-slide:hover .flex-title {
	display: none;
}
footer h3 {
	margin: 15px 0 6px 0;
}
.vison {
	margin-bottom: 15px;
}
.inner-bnr {
	height: 250px;
}
.inner-bnr h1 {
	font-size: 40px;
	margin-top: 110px;
}
.inr-middle h2 {
	margin-bottom: 15px;
}
.abt-chose-cont {
	background-position: 46% 70%;
}
.abt-chos-txt h2 {
	margin-bottom: 20px !important;
}
.abt-chos-txt-cont h4 {
	margin-top: 30px;
}
.abt-chose-cont {
	padding-bottom: 0;
}
.count {
	margin: 0;
	padding-top: 20px;
}
.count .counter {
	font-size: 40px;
}
.count h3 {
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: 400;
}
.prd-cont h5 {
	font-size: 25px;
}
}
 @media (max-width:499px) {
	 
	 .main-header .brand img
	 {
		 width:130px;
		 height:auto;
	 }
.navigation .navigation-list li a {
	font-size: 15px;
}
.navigation .navigation-list li {
	margin-top: 15px;
}
.navigation-list {
	padding: 0;
}
.bnr-cont {
	padding: 15px 15px 0 15px;
	overflow: hidden;
}
.banner {
	background-position: 0% 30%;
	height: 450px;
}
.logo-sec-txt {
	padding-left: 0;
	text-align: center;
}
.banner h1, .banner h2 {
	margin: 0;
	font-size: 25px;
	letter-spacing: 4px;
	background: rgba(0, 0, 0, 0.8);
	padding: 10px;
}
.main-logo {
	padding: 35px 0 0 40px;
	margin: 0 auto;
	text-align: center;
}
.main-logo img {
	width: 180px;
	height: auto;
}
.banner h2 span {
	font-size: 50px;
}
.inner-bnr {
	background: url(../images/inr-bnr.jpg) no-repeat 82% 30%;
	background-size: cover;
}
.inner-bnr h1 {
	text-align: center;
}
.inr-middle h2 {
	font-size: 20px;
}
.abt-cont-txt p {
	text-align: center;
	text-indent: 0;
}
.abt-chose-cont {
	background-position: 46% 50%;
}
.prd-cont h5 {
	font-size: 16px;
}
}
